import React, {Component} from "react";
import ContentPage from "../../Pages/ContentPage";
import wallpaper from "../../../assets/img/responsibility_wallpaper.jpg"
import {Col, Row} from "reactstrap";
import style from "../OverviewPage/OverviewPage.css";
export default class ResponsibilityPage extends Component {

    state = {
        content: [
            {
                title: "",
                desc: () => {
                    let desc = "با توسعه جوامع و گسترش فعاليت‌هاي اجتماعي، هر شخصي در نتيجه عمل يا ترك عمل خود خطري ايجاد نمايد و موجب زيان به ديگري گردد، مسئول شناخته می شود که در این صورت بايد خسارت وارده را جبران كند. ";
                    return desc.split("\n");
                }

            },
            {
                title: "مسئولیت مدنی کارفرما در مقابل کارکنان",
                desc: () => {
                    let desc =
                   "چنانچه در حين کار، خسارت بدني به کارکنان بيمه گذار وارد آيد و مسئوليت کارفرما در راي بيمه گر محرز گردد خسارت وارده جبران خواهد شد. منظور از جبران خسارت بدني، شامل پرداخت هزينه هاي پزشکي و غرامت نقص عضو و فوت مي باشد.\n" +
                        "متاسفانه اغلب کارفرمايان به زعم اينکه کارکنان خود را بيمه تامين اجتماعي نموده اند، چنین می پندارند که هر اتفاقي براي کارکنان رخ دهد، بيمه تامين اجتماعي کليه خسارات و غرامات وارده به فرد حادثه ديده توسط بيمه تامين اجتماعي جبران خواهد نمود. وی اين ذهنيت صحيح نبوده و بيمه تامين اجتماعي با داشتن خدمات و پوشش هاي متنوع هيچ تعهدي نسبت به ديه نقص عضو يا ازکارافتادگي و نيز ديه فوت کارکنان، در حيطه مسئوليت کارفرما ندارد.\n" +
                        "این بیمه نامه را کلیه اشخاص حقیقی و حقوقی اعم از مالکین کارخانجات، کارگاه های تولیدی، تعمیراتی و خدماتی و همچنین پروژه های عمرانی و ساخت و ساز بناهای مسکونی، تجاری و … می توانند تهیه نمایند.\n" +
                        "بر طبق ماده ۱۰ شرایط عمومی بیمه نامه مسئولیت کارفرما در مقابل کارکنان بیمه گذار موظف است تعداد واقعی کارکنان را به بیمه گر اعلام نماید. چنانچه بعد از وقوع حادثه معلوم گردد که آخرین تعداد اظهار شده کارکنان کمتر از تعداد واقعی است تعهدات بیمه گر به نسبت تعداد اظهار شده به تعداد واقعی کاهش می یابد. در این صورت پرداخت مابه التفاوت خسارت بر عهده بیمه گذار خواهد بود.\n" +
                        "این مورد در ارتباط با بیمه نامه مسئولیت کارفرما در مقابل کارکنان ساختمانی برای متراژ مصداق دارد.\n" +
                        "بیمه گذار موظف است متراژ زیر بنای خود را واقعی اعلام نماید نماید. چنانچه بعد از وقوع حادثه معلوم گردد متراژ اعلام شده کمتر از متراژ واقعی است تعهدات بیمه گر به نسبت متراژ زیربنای اظهار شده به متراژ زیر بنای واقعی کاهش می یابد. در این صورت پرداخت مابه التفاوت خسارت بر عهده بیمه گذار خواهد بود.\n" +
                        "پوشش هاي اصلي اين بيمه نامه بر اساس ديه نقص عضو و فوت با درج سقف تعهدات براي هر نفر و هر حادثه و در طول مدت بيمه نامه خواهد بود.\n" +
                        "• پوشش هاي فرعي بيمه نامه مسئوليت کارفرما در قبال کارکنان:\n" +
                        "o ماموريت‌هاي خارج از کارگاه\n" +
                        "o اماکن وابسته به کارگاه\n" +
                        "o حوادث نقليه موتوري\n" +
                        "o مسئوليت پيمانکاران فرعي\n" +
                        "o مسئوليت مهندسين ناظر يا مشاور\n" +
                        "o پرداخت خسارت بدون راي دادگاه\n" +
                        "o پرداخت خسارت پزشکي بدون اعمال تعرفه\n" +
                        "o مطالبات سازمان تامين اجتماعي براي هر کارگر يا کارمند\n" +
                        "o شخص کارفرما/ پيمانکار و …\n" +
                        "o خسارت جاني وارد به اشخاص ثالث\n" +
                        "o مابه‌التفاوت افزايش ديه هر سال علاوه بر ميزان تعهدات خريداري شده در بيمه‌نامه\n" +
                        "o پرداخت غرامت روزانه کارگران";
                    return desc.split("\n");
                }

            },
            {
                title: "مسئولیت حرفه ای پزشکان و پیراپزشکان",
                desc: () => {
                    let desc =
                        "این بیمه نامه مسئولیت حرفه ای پزشک را در مقابل بیماران پوشش می دهد. چنانچه پزشک به طور غیر عمد و بعلت اشتباه یا غفلت و قصور در انجام معالجه، تجویز نادرست و اعمال جراحی موجب صدمات جسمانی، روانی و یا فوت بیمار گردد و طبق قانون مسئول شناخته شود، بیمه گر آنرا جبران خواهد نمود. لازم به یادآوریست که کلیه کسانیکه با پزشک در حین معالجه و عمل جراحی همکاری می کنند مانند ( پرستار، تکنسین و…) و طبق دستور پزشک انجام وظیفه می نمایند نیز تحت پوشش این بیمه نامه تحت عنوان بیمه نامه مسئولیت حرفه ای پیراپزشکان صادر می گردد.";
                    return desc.split("\n");
                }

            },
            {
                title: "مسئولیت سازندگان ابنیه در مقابل اشخاص ثالث",
                desc: () => {
                    let desc =
                        "به طور كلي سازندگان ابنيه به هنگام اجراي هر پروژه ساختماني با سه نوع ريسك اصلي مواجه هستند :\n" +
                        "الف ـ خطراتي كه كارگران ساختماني را تهديد مي نمايد. این مورد تحت پوشش بیمه نامه مسئولیت کارفرما در مقابل کارکنان ساختمانی است.\n" +
                        "ب ـ خطرات طبيعي و حوادثي كه ساختمان در حال ساخت را تهديد مي كند. این مورد تحت پوشش بیمه نامه مسئولیت نیست.\n" +
                        "ج ـ خطراتي كه در حين احداث ساختمان اشخاص ثالث را تهديد مي نمايد. این مورد تحت پوشش بیمه نامه سازندگان ابنیه در مقابل اشخاص ثالث است.\n" +
                        "اهم خسارت هائی که معمولا به اشخاص ثالث وارد می شود به شرح ذیل است :\n" +
                        "– ریزش ساختمان های مجاور در اثر گودبرداری\n" +
                        "– نشست و ترک خوردگی ساختمان های مجاور در اثر تخریب و گودبرداری ساختمان در حال احداث\n" +
                        "– خسارت های مالی وارد به اثاثیه و تاسیسات ساختمان های مجاور در اثر ریزش\n" +
                        "– خسارت های وارد به خیابان و پیاده رو و اموال عمومی از جمله فضای سبز\n" +
                        "– خسارت های وارد به خودروهای عبوری و یا پارک شده در محیط اطراف پروژه در اثر پرتاب مصالح\n" +
                        "– خسارت های جانی شامل فوت و نقص عضو و هزینه های پزشکی همسایگان و عابران\n" +
                        "– خسارت های جانی وارد به اشخاص ثالث که وارد محوطه ساختمان در حال احداث می شوند.\n" +
                        "– خسارت های ناشی از دپوی مصالح";
                    return desc.split("\n");
                }

            },
            {
                title: "مسئولیت مدنی عمومی",
                desc: () => {
                    let desc =
                        "1- مسئوليت مدني دارندگان آسانسور در قبال استفاده کنندگان\n" +
                        "در این بیمه نامه مسئولیت مدنی مالکین آسانسور و پله برقی و شرکت هایی که به اجرای عملیات نصب و نگهداری آسانسور های مسافربر و باربر و پله برقی ها می پردازند، تحت پوشش قرار می گیرد.\n" +
                        "موضوع بیمه نامه عبارتست از : جبران غرامت مسئوليت مدني بیمه گذار ناشی از قصور و تقصیر وی در انجام امور مربوط به آسانسور و پله برقی به نشانی مندرج در بیمه نامه که منجر به صدمات جسمانی و یا خسارات مالی به سرنشینان آسانسور و پله برقی گردد. پوشش مالی منحصرا برای آسانسورهای باربر و ماشین بر است.\n" +
                        "۲- مسئولیت مدنی مدیران و مربیان مهد کودک ها\n" +
                        "بموجب این بیمه نامه مسئولیت مدنی مدیران و مربیان مهد کودک برای خسارت های جانی وارد به کودکان تحت پوشش می باشد.\n" +
                        "حق بیمه این بیمه نامه بر اساس حداکثر ظرفیت مهد کودک محاسبه گردیده است. بیمه گذار موظف است در صورت افزایش ظرفیت مهد کودک مراتب را به بیمه گر اعلام نموده و حق بیمه اضافی متعلقه را پرداخت نماید در غیر اینصورت و در صورت بروز خطرات تحت پوشش خسارت به نسبت حق بیمه پرداخت شده به حق بیمه واقعی محاسبه و پرداخت خواهد شد.\n" +
                        "این بیمه نامه فقط خسارت های بدنی وارد به کودکان را تحت پوشش قرار می دهد و خسارت های مالی به هر نوع که باشد پوشش ندارد.\n" +
                        "مسئولیت بیمه گذار در زمان ایاب و ذهاب کودکان توسط سرویس مهد کودک و بالعکس تحت پوشش این بیمه نامه نمی باشد.\n" +
                        "۳- مسئولیت مدنی مدیران مراکز آموزشی\n" +
                        "بموجب این بیمه نامه مسئولیت مدنی مدیران مراکز آموزشی در مقابل خسارت های جانی وارد به استفاده کنندگان از مرکز آموزشی تحت پوشش می باشد .\n" +
                        "حق بیمه این بیمه نامه بر اساس حداکثر ظرفیت مرکز آموزشی محاسبه می گردد. بیمه گذار موظف است در صورت افزایش ظرفیت مراتب را به بیمه گر اعلام نموده و حق بیمه اضافی متعلقه را پرداخت نماید در غیر اینصورت و در صورت بروز خطرات تحت پوشش خسارت به نسبت حق بیمه پرداخت شده به حق بیمه واقعی محاسبه و پرداخت خواهد شد .\n" +
                        "۴- بیمه مسئولیت مدنی حرفه ای مهندسین طراح ، محاسب و ناظر\n" +
                        "در اين بيمه نامه خسارت جاني و مالي وارد به كارگران و اشخاص ثالث ناشي از مسئوليت حرفه اي مهندسين طراح،‌ محاسب و ناظر كه داراي پروانه اشتغال از وزارت مسكن و شهر سازي باشند،‌ در حيطه فعاليت ساختمان سازي جبران مي گردد. همچنین اين بيمه نامه خساراتي را پوشش مي دهد در زمان اعتبار بیمه نامه و در حين اجراي پروژه و اتمام پروژه ساختماني رخ داده باشد و به هيچ عنوان كيفيت ساخت را شامل نمي شود.\n" +
                        "\n" +
                        "۵- بیمه مسئولیت مدنی بازرسی فنی کالا\n" +
                        "موضوع بیمه نامه عبارتست از: بیمه مسئوليت مدني حرفه اي ناشي از انجام بازرسي فني و نظارت عمومي كالاي صادراتي و وارداتي بیمه گذار بر طبق مجوزهای اخذ شده از اداره استاندارد و مطابق با موضوع مندرج در شرايط خصوصي بيمه نامه.\n" +
                        "بر طبق ماده دو شرایط عمومی بیمه نامه خسارت هاي معلول عوامل زير ولو اينكه بيمه گذار مسئول آنها شناخته شود از شمول تعهد بيمه گر خارج است :\n" +
                        "– خسارات مربوط به محكوميت هاي جزائي و پرداخت جرائم ناشي از قوانين و نظامات دولتي.\n" +
                        "– عدم صلاحیت کارکنان بیمه گذار در رابطه با بازرسیهای انجام شده.\n" +
                        "– عیوب پنهان غیر قابل تشخیص که تشخیص آن در چهارچوب وظایف تعیین شده بازرسی امکان پذیر نباشد.\n" +
                        "– انجام ندادن اعمال لازم برای تشخیص استاندارد بودن کالا و مطابق بودن آن با مندرجات مدارک مربوطه.\n" +
                        "– خسارات مالی و صدمات جانی به اشخاص ثالث اعم از كاركنان بیمه گذار و استفاده کنندگان از خدمات بازرسی.\n" +
                        "– اعمال غیر قانونی و مجرمانه کارکنان بیمه گذار در انجام وظایف.\n" +
                        "\n" +
                        "۶- مسئوليت مدني مسئولان فني بيمارستان/کلينيک/درمانگاه\n" +
                        "مسئولان فنی بیمارستان ها دارای شرح وظایفی هستند که از طرف وزارت بهداشت، درمان و آموزش پزشکی تعیین گردیده است. در این شرح، وظایف مسئول فنی بیمارستان در مقابل بیمارستان، بیماران، عیادت کنندگان و همچنین کنترل و نظارت بر اجرای ضوابط و مقررات تعریف گردیده است و به عبارت جامع تر مسئولیت کلیه امور موسسات پزشکی به عهده مسئول فنی گذاشته شده است.\n" +
                        "موضوع بیمه نامه عبارتست از: بيمه مسئوليت مدني بيمه گذار در قبال بيماران و اشخاص ثالث و ذوي الحقوق آنان بدين معني كه اگر در جريان اجراي وظايف وي كه از طرف وزارت بهداشت، درمان و آموزش پزشكي تعيين و تاييدگرديده حادثه اي رخ دهد و بيمه گذار در قبال بيماران و اشخاص ثالث قانونا مسئول و لزوم به جبران خسارت گردد، بيمه گر با رعايت شرايط و مندرجات اين قرارداد و قوانين ياد شده در فوق ملزم به جبران خسارت مذكور مي باشند.\n" +
                        "\n" +
                        "۷- مسئوليت مدني مديران و ناجيان غريق استخر\n" +
                        "این بیمه نامه حوادثی که در محدوده استخر برای شناگران رخ دهد و منجر به بروز خسارت های جانی گردد و مسئولیت آن قانونا متوجه مدیر استخرو  یا ناجیان غریق باشد، تحت پوشش قرار می گیرد.\n" +
                        "موضوع بیمه نامه عبارتست از: جبران غرامت مسئوليت مدني بیمه گذار ناشی از قصور و تقصیر وی در مقابل استفاده کنندگان از استخر به نشانی مندرج در بیمه نامه در صورت احراز مسئوليت بيمه گذار توسط مراجع قضائي که منجر به صدمات جسمانی و یا فوت آنان گردد. ( به میزان مندرج در جدول مشخصات بیمه نامه )\n" +
                        "۸- بیمه نامه مسئولیت مدنی دارندگان ماشین آلات ساختمانی، راهسازی و کشاورزی در قبال اشخاص ثالث\n" +
                        "موضوع بیمه نامه عبارتست از : بیمه مسئولیت مدنی که براساس آن بیمه گر متعهد می شود در ازای انجام تعهدات و وظایف بیمه گذار، در طول مدت بیمه نامه خسارات وارده به اشخاص ثالث را در صورت احراز مسئولیت بیمه گذار ( توسط مراجع قضایی ) در محدوده مکانی مندرج در بیمه نامه و با در نظر گرفتن شرایط و مقررات این بیمه نامه جبران نماید.\n" +
                        "\n" +
                        "۹- بیمه مسئولیت مدنی مدیران مجموعه ورزشی در قبال ورزشکاران\n" +
                        "موضوع بیمه نامه عبارتست از : بیمه مسئولیت مدنی مدیر مجموعه ورزشی در قبال ورزشکاران که بر اساس آن بیمه گر متعهد می گردد در ازای انجام تعهدات و وظایف بیمه گذار در طول مدت بیمه نامه خسارت وارد به ورزشکاران را در صورت احراز مسئولیت بیمه گذار ( توسط مراجع قضایی یا بر اساس نظر کارشناس بیمه گر ) در محدوده مکانی مندرج در بیمه نامه با در نظر گرفتن شرایط و مقررات این بیمه نامه جبران نماید.\n" +
                        "۱۰- بیمه مسئولیت مدنی مدیران واحد های اقامتی\n" +
                        "موضوع بیمه نامه عبارتست از : جبران غرامت مسئوليت مدني بیمه گذار ناشی از قصور و تقصیر وی در انجام امور مربوط به میهمانان هتل به نشانی مندرج در بیمه نامه که منجر به صدمات جسمانی و یا فوت میهمانان گردد.";

                    return desc.split("\n");
                }

            },
        ],


    };



    render() {
        return (
            <ContentPage  imageCover={wallpaper}  headerTitle={"بیمه مسئولیت "} >

                <Row className="justify-content-md-center">
                    <Col>

                        {this.state.content.map((item, index) => {

                            return <div>
                                <div className={style.lineDiv}></div>
                                <h4 className={style.title}>
                                    {item.title}
                                </h4>
                                {item.desc().map((item) => {

                                    return <p className={style.desc}>&nbsp;
                                        {item}
                                    </p>
                                })}
                            </div>

                        })
                        }
                    </Col>
                </Row>


            </ContentPage>

        )
    }
}